.gwxqy {
	font-family: "黑体";
	text-transform: uppercase;
	color: #FFF;
	padding: 0px;
	width: 100%;
	background-color: #f5f5f5;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 16px;
}
 @media (max-width: 599px) {
.gwxqy {
	font-size: 14px; /* 调整字体大小 */
}
}
 @media (min-width: 600px) and (max-width: 900px) {
.gwxqy {
	font-size: 18px; /* 调整字体大小 */
}
}
 @media (min-width: 901px) and (max-width: 1440px) {
.gwxqy {
	font-size: 24px; /* 调整字体大小 */
}
}
 @media (min-width: 1440px) {
.gwxqy {
	font-size: 30px; /* 调整字体大小 */
}
}
.gwxqy .gwxqy01 {
	width: 90%;
	color:#333;
	margin: 1.2em auto;
	font-family: "宋体";
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
}
.gwxqy .gwxqy01 p {
	line-height: 2.2em;
	height: 2.2em;
	width: 100%;
	padding: 0px;
	margin: 0px;
	border-bottom: solid 1px #ccc;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.gwxqy .gwxqy01 p .gwxqy01-01 {
	text-decoration: none;
	line-height: 2.2em;
	height: 2.2em;
	text-align: center;
	overflow: hidden;
	margin: 0px 0.5em;
	padding: 0px;
	
}
.gwxqy .gwxqy01 p .gwxqy01-02 {
	text-decoration: none;
	border-left: solid 1px #ccc;
	line-height: 2.2em;
	height: 2.2em;
	padding: 0px 0px 0px 0.5em;
	margin: 0px;
	
	
}
.gwxqy02 {
	overflow: hidden;
	width: 100%;
	background-color: #3a8095;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0.8em 0px 0.3em 0px;
	white-space: nowrap;
}
.gwxqy .gwxqy02 .gwxqy02-01 {
	color: #FFF;
	line-height: 1.2em;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.gwxqy .gwxqy02 .gwxqy02-02 {
	color: #ffff99;
	line-height: 1.0em;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.gwxqy03 {
	color: #000000;
	overflow: hidden;
	width: 90%;
	margin-top: 1.7em;
	margin-right: auto;
	margin-bottom: 1.8em;
	margin-left: auto;
	background-color: #FFF;
	border-radius: 15.0px;
	box-shadow: 0.0px 1.5em 1.5em -1.2em #bbbbbb;
}
.gwxqy03 img,video {
	width: 100%;
	height:auto;
	display:block;
}
.gwxqy04 {
	width: 100%;
	overflow: hidden;
	background-color: #3a8095;
	margin: 0px auto;
}
.gwxqy04-00 {
	overflow: hidden;
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #FFF;
	padding: 0.4em 0px 0.6em 0px;
}
.gwxqy04-00 div {
	overflow: hidden;
	width: 20%;
	text-align: center;
	float: left;
}
.gwxqy04-00 div img {
	width: 50%;
	margin-top: 10px;
}
.gwxqy04-00 div p {
	font-size: 0.8em;
	height: 1.5em;
	line-height: 1.5em;
	text-align: center;
	margin: 0.0px;
	padding: 0.0px;
}
